BODY {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
}

table, TD Label {
font-size: 13px;
}  

TD {
  padding: 2px;
  }     

.fontnormal {
  font-weight: normal;
} 
 

.form-check label, .datagridwrap label, li label {
  font-weight: normal;
}


.form-control-inline {
    min-width: 0  !important;
    width: auto  !important;
    display: inline;
}

.nobr	{ white-space:nowrap; }


.noBottomMargin {
	margin-bottom: 0px !important;
}

.invalid-field {
   border-left-color: salmon;
}


.multiselect-deltager {
    color: #ccc;
}
.multiselect-deltager .c-token{
    background: #72b18a!important;
}
.multiselect-deltager .pure-checkbox label::before {
    border-color: #72b18a!important;
}
.multiselect-deltager .pure-checkbox input[type="checkbox"]:checked + label[_ngcontent-c0]:before {
    background: #72b18a!important;
}

.multiselect-deltager .c-btn {
    box-shadow: none!important;
}

html body .riSingle .riTextBox, .RadPicker_Bootstrap td input.riTextBox  {
  padding-left: 0px!important;
};





.lds-ripple {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #ff9900;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}
